Subject: More on "command not found"
From: [email-masked] (Buck, Peter INS)

23 Jan 1999 10:37:36 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

If I change to the d:\apps\cygnus\cygwin-b20\H-i586-cygwin32\bin directory
before running bash, mkdir and other commands are found.  Somehow, even
though that directory is added to the path, the .exes in it are not being
found if not current dir.  Any thoughts?

> -----Original Message-----
> From:	Buck, Peter INS 
> Sent:	Friday, January 22, 1999 3:15 PM
> To:	[email-masked]'
> Subject:	"command not found"
> 
> All right, I confess, I fooled with the CygWin B20 shortcut.  Things were
> working fine before I did that.  Now, however, when I start Cygwin and
> type in things such as chdir or mkdir, I get (for example)
> 
> bash: mkdir: command not found.
> 
> So I gave up and uninstalled and reinstalled.  Same thing.  I've done that
> a couple of times, and made sure that the installation directory was gone
> in between.
> 
> The shortcut runs the batch file D:\apps\cygnus\cygwin-b20\cygnus.bat (I
> installed in a non-standard place, but it worked the first time, I swear
> it did).
> 
> I took out the "echo off" in the bat file and verified that the path is
> getting set.
> 
> If I type in "help" I get a page of help, all the local commands.  They
> work.
> 
> I checked the archives for this list and found references to
> Cygwinb19.dll.  I don't have one of those, nor Cygwinb20.dll, as I might
> expect for this release.  In D:\apps\cygnus\cygwin-b20\cygnus.bat are the
> dlls 
> 
> cygtcl80.dll
> cygtclpip80.dll
> cygtclreg80.dll
> cygtk80.dll
> cygwin1.dll
> tix4180.dll
> 
> It must be simple, but I need a clue.
> 
> Thanks,
> Peter
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".